Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163485 - Asserts reading French man pages
Summary: Asserts reading French man pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages-fr
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Ben Levenson
URL:
Whiteboard: RHEL3U7NAK
Depends On:
Blocks: 170417
TreeView+ depends on / blocked
 
Reported: 2005-07-18 09:36 UTC by Bastien Nocera
Modified: 2018-10-19 20:59 UTC (History)
2 users (show)

Fixed In Version: man-pages-fr-0.9.7-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-13 08:06:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bastien Nocera 2005-07-18 09:36:20 UTC
# export LANG=fr_FR.UTF-8
# rpm -q man-pages-fr
man-pages-fr-0.9.7-7
# rpm -q groff
groff-1.18.1-27
# rpm -q man
man-1.5k-10
# man for
<standard input>:14: realpath on `bash.1' failed: troff: Failed assertion at
line 118, file `errarg.cc'.
grotty:<standard input>:189:warning: no final `x stop' command
groff: troff: Aborted
BASH_BUILTINS(1)                                              BASH_BUILTINS(1)

NOM
       bash,  :,  .,  alias, bg, bind, break, builtin, case, cd, command, con-
       tinue, declare, dirs, disown, echo, enable, eval, exec,  exit,  export,
       fc,  fg, for, getopts, hash, help, history, if, jobs, kill, let, local,
       logout, popd, pushd, pwd, read, readonly, return,  set,  shift,  shopt,
       source,  suspend, test, times, trap, type, typeset, ulimit, umask, una-
       lias, unset, until, wait, while -  commandes  internes  de  bash,  voir
       bash(1)

COMMANDES INTERNES DE BASH

Comment 5 Marcela Mašláňová 2006-07-13 08:06:12 UTC
Work in man-pages-fr-0.9.7-7.


Note You need to log in before you can comment on or make changes to this bug.